<!DOCTYPE html>
<html lang="it">
<head>

    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Dal 1992 al tuo servizio per rendere unica ed efficace la comunicazione della tua azienda.">
    <meta name="author" content="GrafixPrint di Amandonico Stefano">
    <meta name="keywords" content="grafica, pubblicitaria, pubblicita, grafixprint, stampa, taglio, adesivi, PVC, stickers, decorazioni, vetrine, automezzi, bandiere, striscioni, cartelli, frecce, grafiche, logo, marchio">
    <meta name="revisit-after" content="7 days">

    <meta name="robots" content="index,follow"><!-- All Search Engines -->
    <meta name="googlebot" content="index,follow"><!-- Google Specific -->
    <meta name="google" content="nositelinkssearchbox">
    <meta name="google" content="notranslate">
    <meta name="google-site-verification" content="i33WePQRvqRhPKMtsPvsJsr4Nb9SGEt1G146dIQmrXc" />

    <meta name="subject" content="Tipografia professionale">

    <meta name="rating" content="General">
    <meta name="referrer" content="no-referrer">
    <meta name="format-detection" content="telephone=no">

    <meta http-equiv="x-dns-prefetch-control" content="off">

    <meta name="theme-color" content="#007bff">

    <!-- Geo tags -->
    <meta name="ICBM" content="42.895911, 13.844887">
    <meta name="geo.position" content="42.895911;13.844887">
    <meta name="geo.region" content="IT">
    <meta name="geo.placename" content="Monteprandone">

    <title>GrafixPrint - Home</title>

    <link rel="me" href="https://www.unitoo.pw" type="text/html">
    <link rel="me" href="mailto:claudio@unitoo.pw">
    <link rel="me" href="sms:+393936320924">

    <link rel="index" href="https://www.grafixprint.it/">

    <link rel="dns-prefetch" href="//grafixprint.it/">
    <link rel="preconnect" href="https://www.grafixprint.it/">
    <link rel="prefetch" href="https://www.grafixprint.it/">
    <link rel="prerender" href="https://www.grafixprint.it/">

    <!-- Bootstrap Core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">

    <!-- Custom CSS -->
    <link href="css/stylish-portfolio.min.css" rel="stylesheet">

    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="mask-icon" sizes="any" href="favicon.svg" color="#009fe3">
    <link rel="apple-touch-icon" href="favicon-192.png" sizes="192x192">

    <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "ProfessionalService",
      "image": [
        "https://www.grafixprint.it/img/work_1.JPG",
        "https://www.grafixprint.it/img/work_3.JPG",
        "https://www.grafixprint.it/img/work_8.JPG"
       ],
      "logo": "https://www.grafixprint.it/img/logo_ext.png",
      "@id": "https://www.grafixprint.it",
      "name": "GrafixPrint",
      "address": {
        "@type": "PostalAddress",
        "streetAddress": "Largo XXIV Maggio 53",
        "addressLocality": "Monteprandone",
        "addressRegion": "AP",
        "postalCode": "63076",
        "addressCountry": "IT"
      },
      "geo": {
        "@type": "GeoCoordinates",
        "latitude": 42.895911,
        "longitude": 13.844887
      },
      "url": "http://www.grafixprint.it/",
      "telephone": "+393286872990",
      "email": "info@grafixprint.it",
      "openingHoursSpecification": [
        {
          "@type": "OpeningHoursSpecification",
          "dayOfWeek": [
            "Monday",
            "Tuesday",
            "Wednesday",
            "Thursday",
            "Friday"
          ],
          "opens": "09:00",
          "closes": "19:00"
        },
        {
          "@type": "OpeningHoursSpecification",
          "dayOfWeek": "Saturday",
          "opens": "9:00",
          "closes": "13:00"
        }
      ]
    }
    </script>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script defer="true" src="vendor/popper/popper.min.js"></script>
    <script defer="true" src="vendor/bootstrap/js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script defer="true" src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom scripts for this template -->
    <script defer="true" src="js/stylish-portfolio.min.js"></script>

    <noscript>
      For full functionality of this site it is necessary to enable JavaScript.
      Here are the <a href="http://www.enable-javascript.com/" target="_blank"> instructions how to enable JavaScript in your web browser</a>.
    </noscript>
  </head>

  <body>
    <!-- Navigation -->
    <a id="menu-toggle" href="#" class="btn btn-dark btn-lg toggle">
      <i class="fa fa-bars"></i>
    </a>
    <nav id="sidebar-wrapper">
      <ul class="sidebar-nav">
        <a id="menu-close" href="#" class="btn btn-light btn-lg pull-right toggle">
          <i class="fa fa-times"></i>
        </a>
        <li class="sidebar-brand bg-white">
          <img src="img/logo.png" alt="">
        </li>
        <li>
          <a class="js-scroll-trigger" href="#top">Home</a>
        </li>
        <li>
          <a class="js-scroll-trigger" href="#about">Chi siamo</a>
        </li>
        <li>
          <a class="js-scroll-trigger" href="#services">Servizi</a>
        </li>
        <li>
          <a class="js-scroll-trigger" href="#portfolio">Portfolio</a>
        </li>
        <li>
          <a class="js-scroll-trigger" href="#contact" onclick=$( "#menu-close").click();>Contatti</a>
        </li>
      </ul>
    </nav>

    <!-- Header -->
    <header class="header" id="top">
      <div class="text-vertical-center" style="padding-bottom: 15rem; background-color: rgba(255,255,255,0.45);">
        <img class="mb-3 mt-2 logo_ext" src="img/logo_ext.png">
        <h1 class="d-none">GrafixPrint</h1>
        <h3>State of the art</h3>
        <br>
        <a href="#portfolio" class="btn btn-lg btn-light border border-primary rounded js-scroll-trigger">Scopri</a>
      </div>
    </header>

    <main role="main">
      <article>
        <!-- About -->
        <section id="about" class="about">
          <div class="container text-center">
            <h2>Non ci stancheremo mai!</h2>
            <hr class="small">
            <p class="lead">
                Dal 1992 serviamo la nostra clientela offrendo il meglio della tecnologia al prezzo migliore possibile.
                <br>
                Ricerca e sviluppo dei materiali utilizzati sono il punto di forza per garantire un prodotto di eccellenza.
                <br>
                Sempre attenti ai particolari diamo forza alla comunicazone visiva delle aziende ed i loro prodotti.
                        </p>
          </div>
          <!-- /.container -->
        </section>

        <!-- Services -->
        <section id="services" class="services bg-primary text-white">
          <div class="container">
            <div class="row text-center">
              <div class="col-lg-10 mx-auto">
                <h2>I nostri servizi</h2>
                <hr class="small">
                <div class="row">
                  <div class="col-md-3 col-sm-6">
                    <div class="service-item">
                      <span href="#modale-stampa" data-toggle="modal" class="fa-stack fa-4x">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-print fa-stack-1x text-primary"></i>
                      </span>
                      <h4>
                        <strong>Print</strong>
                      </h4>
                      <p>
                        Stampa digitale in piccolo e grande formato.</p>
                      <a href="#modale-stampa" data-toggle="modal" class="btn rounded-circle btn-dark" style="border-radius: 50%">
                        <i class="fa fa-ellipsis-h fa-2x"></i>
                      </a>
                      <div class="modal fade text-dark" id="modale-stampa" tabindex="-1" role="dialog" aria-labelledby="modale-stampa-label" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                          <div class="modal-content">
                            <div class="modal-header">
                              <h5 class="modal-title" id="modale-stampa-label">Stampa digitale</h5>
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                              </button>
                            </div>
                            <div class="modal-body text-left">
                              Attraverso l'evoluzione della stampa digitale il sistema di comunicazione visiva ha attraversato diverse fasi di complessità. Negli ultimi anni si adoperano sistemi di stampa sempre più efficienti e capaci di rendere rese cromatiche di spicco. Sempre attenti alla leggibilità e alla resa cromatica, sviluppiamo piccoli e grandi progetti, finalizzati a promuovere nel miglio modo possibile eventi, aziende e prodotti.
                            </div>
                            <div class="modal-footer">
                              <a class="btn btn-primary" href="print.html">Scopri</a>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3 col-sm-6">
                    <div class="service-item">
                      <span href="#modale-taglio" data-toggle="modal" class="fa-stack fa-4x">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-cut fa-stack-1x text-primary"></i>
                      </span>
                      <h4>
                        <strong>Cut</strong>
                      </h4>
                      <p>PVC prespaziato per vetrine, automezzi, cartellonistica.</p>
                      <a href="#modale-taglio" data-toggle="modal" class="btn rounded-circle btn-dark" style="border-radius: 50%">
                        <i class="fa fa-ellipsis-h fa-2x"></i>
                      </a>
                      <div class="modal fade text-dark" id="modale-taglio" tabindex="-1" role="dialog" aria-labelledby="modale-taglio-label" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                          <div class="modal-content">
                            <div class="modal-header">
                              <h5 class="modal-title" id="modale-taglio-label">Taglio prespaziato</h5>
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                              </button>
                            </div>
                            <div class="modal-body text-left">
                              Progettiamo e produciamo intaglio prespaziato con i migliori vinili sul mercato. Possibilità cromatiche e texture di alte prestazioni caratterizzano i nostri progetti e ne aumentano il valore comunicativo. Decorazioni su pareti, vetrine, cartelloni, striscioni, automobili, furgoni, motocicli, imbarcazioni, velivoli, sono eseguite seguendo tecniche di applicazione professionale.
                            </div>
                            <div class="modal-footer">
                              <a class="btn btn-primary" href="cut.html">Scopri</a>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3 col-sm-6">
                    <div class="service-item">
                      <span href="#modale-siti" data-toggle="modal" class="fa-stack fa-4x">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-hand-o-up fa-stack-1x text-primary"></i>
                      </span>
                      <h4>
                        <strong>Web Design</strong>
                      </h4>
                      <p>Siti web semplici, moderni e curati nel dettaglio.</p>
                      <a href="#modale-siti" data-toggle="modal" class="btn rounded-circle btn-dark" style="border-radius: 50%">
                        <i class="fa fa-ellipsis-h fa-2x"></i>
                      </a>
                      <div class="modal fade text-dark" id="modale-siti" tabindex="-1" role="dialog" aria-labelledby="modale-siti-label" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                          <div class="modal-content">
                            <div class="modal-header">
                              <h5 class="modal-title" id="modale-siti-label">Siti web</h5>
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                              </button>
                            </div>
                            <div class="modal-body text-left">
                              Produzione di siti web semplici, responsive e funzionali basati sugli ultimi standard del web, con HTML5.
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-3 col-sm-6">
                    <div class="service-item">
                      <span href="#modale-artworks" data-toggle="modal" class="fa-stack fa-4x">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-shield fa-stack-1x text-primary"></i>
                      </span>
                      <h4>
                        <strong>Artworks</strong>
                      </h4>
                      <p>Resources per applicazioni mobile, software e UX design.</p>
                      <a href="#modale-artworks" data-toggle="modal" class="btn rounded-circle btn-dark" style="border-radius: 50%">
                        <i class="fa fa-ellipsis-h fa-2x"></i>
                      </a>
                      <div class="modal fade text-dark" id="modale-artworks" tabindex="-1" role="dialog" aria-labelledby="modale-artworks-label" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                          <div class="modal-content">
                            <div class="modal-header">
                              <h5 class="modal-title" id="modale-stampa-label">Artworks</h5>
                              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                              </button>
                            </div>
                            <div class="modal-body text-left">
                              Tutto quello che puo' servire per la realizzazione di app mobile, cover per store con uno stile curato e deciso.
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- /.row (nested) -->
              </div>
              <!-- /.col-lg-10 -->
            </div>
            <!-- /.row -->
          </div>
          <!-- /.container -->
        </section>

        <!-- Callout -->
        <aside class="callout">
          <div class="text-vertical-center" style="background-color: rgba(0,0,0,0.4);">
            <h1 class="d-none d-sm-block">La semplicità è la maggior sofisticazione</h1>
            <h2 class="d-none d-sm-block mt-5 font-italic">Steve Jobs</h2>
            <h2 class="d-sm-none">La semplicità è la maggior sofisticazione</h2>
            <h4 class="d-sm-none mt-5 font-italic">Steve Jobs</h4>
          </div>
        </aside>

        <!-- Portfolio -->
        <section class="portfolio" id="portfolio">
          <div class="container">
            <div class="col-lg-10 mx-auto text-center">
                <h2>Alcuni capolavori</h2>
                <hr class="small">
            </div>
          </div>
          <div class="container-fluid">
            <div class="row no-gutter">
                <div class="col-lg-4 col-sm-6">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_1.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">Tecnica prespaziato PVC serie 50 3M</div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_2.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">Print & cut PVC cast 1080 3M</div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_3.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">Tecnica mista PVC su Forex</div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_4.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">Print & cut PVC da esterno</div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_5.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">Tecnica mista PVC adesivo + plexiglass fresato</div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_6.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">PVC adesivo alta conformabilità</div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_7.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">Adesivo resinato con grafica personalizzata</div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_8.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">Vetrofania tecnica intaglio PVC cromato + colore</div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4 d-none d-lg-block">
                    <a class="portfolio-box">
                        <img class="img-fluid w-100" src="img/work_9.JPG">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="project-name font-italic">Print & cut decorazione con PVC cast 1080 3M</div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </section>

        <!-- Map -->
        <section id="contact" class="p-5">
          <div class="container">
            <div class="row">
              <div class="col-lg-10 mx-auto text-center">
                <h2>Contatti</h2>
                <hr class="small">
              </div>
            </div>
          </div>
          <div class="my-auto text-center mt-5">
            <a target="_blank" class="btn btn-lg rounded-circle border font-weight-bold text-uppercase hvr-grow" style="padding: 50px 20px; border-width: 4px !important;" href="https://www.google.com/maps/dir/La+mia+posizione/Grafixprint+di+Stefano+Amandonico,+Via+XXIV+Maggio,+53,+63076+Monteprandone+AP"><span>Indicazioni<br>stradali</span></a>
          </div>
          <div class="text-center mt-4">
            <i>Uscita A14 - San Benedetto del Tronto - Direzione Monteprandone</i>
          </div>
        </section>
      </article>
    </main>

    <!-- Footer -->
    <footer>
      <div class="container">
        <div class="row">
          <nav class="col-lg-10 mx-auto text-center">
            <ul class="pl-0 mb-0  list-unstyled">
					    <li><a class="text-uppercase" href="index.html">Home</a></li>
					    <li><a class="text-uppercase" href="chi-siamo.html">Chi siamo</a></li>
					    <li><a class="text-uppercase" href="servizi.html">Servizi</a>
						    <ul class="pl-0 list-unstyled">
							    <li><a href="print.html">Print</a></li>
							    <li><a href="cut.html">Cut</a></li>
							    <li class="d-none"><a href="web-design.html">Web design</a></li>
							    <li class="d-none"><a href="artworks.html">Artworks</a></li>
						    </ul>
					    </li>
					    <li><a class="text-uppercase" href="contatti.html">Contatti</a>
				    </ul>
            <hr class="small">
            <h4>
              <strong>GrafixPrint di Amandonico Stefano</strong>
            </h4>
            <p>Largo XXIV Maggio, 53
              <br>63076 Monteprandone AP</p>
            <p>C.F. - P.IVA 01323290443</p>
            <ul class="list-unstyled">
              <li>
                <i class="fa fa-phone fa-fw"></i>
                <a href="tel:+393286872990">+39 328 687 2990</a>
                <br>
                <i class="fa fa-envelope-o fa-fw"></i>
                <a href="mailto:name@example.com">info@grafixprint.it</a>
              </li>
            </ul>
            <small>
              <i class="fa fa-clock-o fa-fw"></i>
              Lun. - Ven. / 09:00 - 19:00 <br>
              Sab. / 09:00 - 13:00
            </small>
            <br>
            <br>
            <ul class="list-inline">
              <li class="list-inline-item">
                <a href="https://www.facebook.com/pages/Grafixprint-328-6872990/122432424576556?ref=bookmarks">
                  <i class="fa fa-facebook fa-fw fa-2x"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://twitter.com/Grafixprint?lang=it">
                  <i class="fa fa-twitter fa-fw fa-2x"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://plus.google.com/u/0/b/110390223938459570123/dashboard/overview">
                  <i class="fa fa-google-plus fa-fw fa-2x"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://www.linkedin.com/hp/?dnr=lHdJN8faWu0B5Uu7lwkpjhmaFuGrLUKiaWy7">
                  <i class="fa fa-linkedin fa-fw fa-2x"></i>
                </a>
              </li>
              <li class="list-inline-item">
                <a href="https://www.pinterest.com/samandonico/">
                  <i class="fa fa-pinterest fa-fw fa-2x"></i>
                </a>
              </li>
            </ul>
            <hr class="small">
            <p class="text-muted">
                Copyright © GrafixPrint 2018
                <br>
                <a href="privacy.pdf" target="_blank">Privacy policy</a>
            </p>
            <span class="form-text small">
              The website is released under the terms of <i>AGPLv3</i> license.
              <br> You can find the sources here: <a href="https://gitlab.com/unitoo/grafixprint.it.git">GitLab</a>
              <br>All the images and logo not listed below have "all rights reserved".
              <br>`callout.jpg` is released under <i>CC0</i> license.
              What is? <a href="https://creativecommons.org/share-your-work/public-domain/cc0/">CreativeCommons</a>
            </span>
          </nav>
        </div>
      </div>
      <a id="to-top" href="#top" class="btn btn-dark btn-lg js-scroll-trigger">
        <i class="fa fa-chevron-up fa-fw fa-1x"></i>
      </a>
    </footer>

  </body>

</html>
